Manifest-Version: 1.0
Bnd-LastModified: 1425335207498
Build-Date: 150302_2219
Build-Jdk: 1.7.0
Built-By: schor
Bundle-Activator: org.eclipse.core.internal.compatibility.PluginActivato
 r
Bundle-Description: A frame-based editor for most of the UIMA XML     de
 scriptors
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA Eclipse: uimaj-ep-configurator: Descriptor Edit
 or
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-SymbolicName: org.apache.uima.desceditor;singleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.7.0
Created-By: Apache Maven Bundle Plugin
Eclipse-AutoStart: true
Eclipse-ExtensibleAPI: true
Export-Package: org.apache.uima.taeconfigurator;version="2.7.0",org.apac
 he.uima.taeconfigurator.editors;version="2.7.0",org.apache.uima.taeconf
 igurator.editors.point;version="2.7.0",org.apache.uima.taeconfigurator.
 editors.ui;version="2.7.0",org.apache.uima.taeconfigurator.editors.ui.d
 ialogs;version="2.7.0",org.apache.uima.taeconfigurator.editors.xml;vers
 ion="2.7.0",org.apache.uima.taeconfigurator.files;version="2.7.0",org.a
 pache.uima.taeconfigurator.model;version="2.7.0",org.apache.uima.taecon
 figurator.wizards;version="2.7.0"
Ignore-Package: org.eclipse.jface.text,org.eclipse.ui.texteditor,org.ecl
 ipse.core.runtime,org.eclipse.jface.text.source,org.eclipse.ui,org.ecli
 pse.ui.actions,org.eclipse.ui.dialogs,org.eclipse.ui.part
Implementation-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Implementation-Title: Apache UIMA Eclipse: uimaj-ep-configurator: Descri
 ptor Editor
Implementation-Url: http://uima.apache.org
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.uima
Implementation-Version: 2.7.0
Import-Package: org.apache.uima,org.apache.uima.analysis_engine,org.apac
 he.uima.analysis_engine.impl,org.apache.uima.analysis_engine.metadata,o
 rg.apache.uima.analysis_engine.metadata.impl,org.apache.uima.cas,org.ap
 ache.uima.cas.admin,org.apache.uima.cas.impl,org.apache.uima.collection
 ,org.apache.uima.flow,org.apache.uima.impl,org.apache.uima.internal.uti
 l,org.apache.uima.jcas.jcasgenp;version="[2.7,3)",org.apache.uima.resou
 rce,org.apache.uima.resource.impl,org.apache.uima.resource.metadata,org
 .apache.uima.resource.metadata.impl,org.apache.uima.tools.jcasgen,org.a
 pache.uima.util,org.eclipse.core.internal.compatibility,org.eclipse.cor
 e.resources,org.eclipse.jdt.core,org.eclipse.jdt.core.search,org.eclips
 e.jdt.launching,org.eclipse.jdt.ui,org.eclipse.jface.action,org.eclipse
 .jface.dialogs,org.eclipse.jface.fieldassist,org.eclipse.jface.operatio
 n,org.eclipse.jface.preference,org.eclipse.jface.resource,org.eclipse.j
 face.text.presentation,org.eclipse.jface.text.rules,org.eclipse.jface.u
 til,org.eclipse.jface.viewers,org.eclipse.jface.wizard,org.eclipse.swt.
 custom,org.eclipse.swt.events,org.eclipse.swt.graphics,org.eclipse.swt.
 layout,org.eclipse.swt.widgets,org.eclipse.ui.editors.text,org.eclipse.
 ui.fieldassist,org.eclipse.ui.forms,org.eclipse.ui.forms.editor,org.ecl
 ipse.ui.forms.widgets,org.eclipse.ui.ide,org.eclipse.ui.plugin,org.osgi
 .framework;version="[1.3,2)",org.w3c.dom,org.xml.sax
Plugin-Class: org.apache.uima.taeconfigurator.TAEConfiguratorPlugin
Project-Title: Apache UIMA
Require-Bundle: org.eclipse.jface.text,org.eclipse.text,org.eclipse.ui.e
 ditors,org.eclipse.ui.workbench.texteditor,org.eclipse.ui.ide,org.eclip
 se.ui,org.eclipse.core.runtime
Tool: Bnd-1.50.0
